# Compiled python modules.
*.pyc

# Setuptools distribution folder.
/dist/

# Python egg metadata, regenerated from source files by setuptools.
/*.egg-info
/*.egg

# ignore Unix-style hidden files
.*

# ignore visualised digraphs
*.png
*.pdf
*.svg
*.dot
*.ipe
*.eps

# ignore kirchpy format files
*.kpy

# don't ignore .gitignore
!.gitignore
